## golang-github-gizak-termui 3.1.0

=== Makefile ===
.PHONY: run-examples
run-examples:
	@for file in _examples/*.go; do \
	  go run $$file; \
	  done;

=== debian/changelog ===
golang-github-gizak-termui (3.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:30:15 -0500

golang-github-gizak-termui (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #890567)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 15 Jul 2024 21:06:43 +0800

=== debian/control ===
Source: golang-github-gizak-termui
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-mattn-go-runewidth-dev,
 golang-github-mitchellh-go-wordwrap-dev,
 golang-github-nsf-termbox-go-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gizak-termui
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gizak-termui.git
Homepage: https://github.com/gizak/termui
XS-Go-Import-Path: github.com/gizak/termui

Package: golang-github-gizak-termui-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-mattn-go-runewidth-dev,
 golang-github-mitchellh-go-wordwrap-dev,
 golang-github-nsf-termbox-go-dev,
 ${misc:Depends},
Description: Golang terminal dashboard (library)
 termui is a cross-platform and fully-customizable terminal dashboard and
 widget library built on top of termbox-go. It is inspired by blessed-contrib
 and tui-rs and written purely in Go.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/gizak/termui/tags \
  .*/v?(\d[\d\.]*)\.tar\.gz
